Subject: Re: Employment Verification of Bharat Sharma -Confidential
From: HR Livesalesman <[email-masked]>
To: Preeti Kumari <[email-masked]>
Date: Fri, 5 Jun 2020 01:12:02 -0700 (MST)

Hi, 

We can do Employement verification by submitting the below form. 

https://form.jotform.me/lsmindia/emp-verification 

Regards, 
Harpreet Jaswal 
Cherry E Commerce Services Pvt. Ltd . 
Noida, India 
+911204332621 Ex.12 
+917042335393 

----- On 5 Jun, 2020, at 13:22, Preeti Kumari <[email-masked]> wrote: 

Dear HRD, 

Greetings! 

First Advantage Private Limited is acting on behalf of a Client with context to Employment Screening Services. 

Request you to verify the following information provided by Mr./Ms Bharat Sharma who claims his / her employment with your esteemed organization “ Cherry E-Commerce Services Private Limited,Noida ”” 

Details 	

Details provided by the Candidate 	

Correct as per your records? (Yes/No) 
If no, please provide details as per your records 

Reference Number: 	

6510829 	

	

Name 	

Cherry E-Commerce Services Private Limited,Noida 	

	

Company Address 	

Please specify the current address 

Company Landline number 	

Please specify the board line and direct contact number 

Employee Code 	

Please specify 	

(If this is incorrect, please list the correct) 

Dates Employed (From)(Please specify MM/DD/YY) 	

April/25/2019 	

(If this is incorrect, please list the correct) 

Dates Employed (To) (Please specify MM/DD/YY) 	

February/7/2020 	

(If this is incorrect, please list the correct) 

Designation 	

customer support executive 	

(If this is incorrect, please list the correct) 

Reason for Leaving 	

I was not getting the benefits of all the extra working hours and I was looking for a better opportunity 	

	

Eligible for Rehire 	

Please specify 	

(If No, kindly specify the reason) 

Exit Formalities Completed?(If No, from whose side?) 	

(If No, specify if the formalities are pending from Candidate or from organization’s end) 

Is the document (Experience Letter ) authentic? (Please specify Yes/No) 	

(Please Specify) 

Additional inputs/ comments 	

(Please Specify) 

Verified By (Name, Designation and Department) 	

(Please Specify) 

I would be highly obliged if you could verify the above details and revert at the earliest. 

Your input is greatly valued. Looking forward to your co-operation. 

Have a nice day. 

Regards, 

Preeti Kumari , Operations Analyst 

O : 080-425290 14 | E : [ mailto:[email-masked] | [email-masked] ] 

We Are Your First Advantage | [ http://www.fadv.com/ | www.fadv.com ] 

[ https://www.facebook.com/FirstAdvantage1 ] [ https://www.linkedin.com/company/first-advantage/ ] [ https://twitter.com/FirstAdvantage ] [ https://www.instagram.com/first_advantage/ ] [ https://www.youtube.com/user/FirstAdantage1 ] 

For any feedback & 1st level of escalation please contact [ mailto:[email-masked] | [email-masked] ] 

For 2nd level of escalation please contact [ mailto:[email-masked] | [email-masked] ]